Issue #13572 has been updated by usa (Usaku NAKAMURA).

Status changed from Open to Closed
Backport changed from 2.2: UNKNOWN, 2.3: UNKNOWN, 2.4: UNKNOWN to 2.2: UNKNOWN, 2.3: REQUIRED, 2.4: DONTNEED

marked

----------------------------------------
Bug #13572: Please backport r53400 to 2.3
https://bugs.ruby-lang.org/issues/13572#change-64876

* Author: mistydemeo (Misty De Meo)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: ruby 2.3.4p301 (2017-03-30 revision 58214) [x86_64-darwin16]
* Backport: 2.2: UNKNOWN, 2.3: REQUIRED, 2.4: DONTNEED
----------------------------------------
r53400 fixes a bug in which `includedir`, instead of `oldincludedir`, is inappropriately prefixed with `SDKROOT`. This bug was introduced in 2.3.0preview1, and fixed in 2.4.0preview1. If there will be a 2.3.5, please backport this to the 2.3 branch; it affects 2.3.4, and breaks building C extensions for some users.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>